PETSc version 3.17.4
Fix/Edit manual page

# TSIRKType

String with the name of an implicit Runge-Kutta method.

### Synopsis

    typedef const char* TSIRKType;
    #define TSIRKGAUSS   "gauss"

### See Also

TSIRKSetType(), TS, TSIRK, TSIRKRegister()

### Level

beginner

### Location

src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages